org.lsst.ccs.application.mainClass=org.lsst.ccs.shell.JLineShell
org.lsst.ccs.application.args=--dictionaryClasses org.lsst.ccs.drivers.i2c.TestI2c
org.lsst.ccs.application.description=Test the I2C device driver
